/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

p {margin:1em 0; !important}

.pb-contact-container {background-color:#333; padding-top:2.5em;}
.pb-contact-container h1, .pb-contact-container h2, 
.pb-contact-container h3, .pb-contact-container h4, 
.pb-contact-container h5, .pb-contact-container h6, .pb-contact-container p {color:white;}
.pb-contact-container p a {color:white; text-decoration: underline;}
.pb-landing-page-left-col .call_to_action h3, .pb-landing-page-left-col .call_to_action p, .pb-landing-page-left-col .call_to_action p a {color:white !important;}
.pb-landing-page-left-col .call_to_action p {font-size:16px; line-height:24px; }
.pb-landing-page-left-col .call_to_action p a {text-decoration: underline;}

@media only screen and (min-width: 768px) {
    .pb-list-2col  {  -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
    .pb-landing-page-left-col {padding-right:3%;}
    
}

